package lingtao.net.enums;

public enum ProductMembrane {

    none(0, "不覆膜"),
    double_matte_film(1, "双面覆哑膜");

    ProductMembrane(Integer code, String value) {
        this.code = code;
        this.value = value;
    }

    private Integer code;

    private String value;

    public Integer getCode() {
        return code;
    }

    public String getValue() {
        return value;
    }
}
